PTDUMP(1)

NAME
ptdump - Let's you dig into the contents of a PyTables file.

SYNOPSIS
ptdump [-R start,stop,step] [-adhv] file[:nodepath]

DESCRIPTION
Allows you look into the contents of your PyTables files. It lets you see not only the data but also the metadata (that is, the structure and additional information in the form of attributes).

OPTIONS
A summary of options is included below.

-a  Show attributes in nodes (only useful when -v or -d are active as well).

-d  Dump data information on leaves.

-h  Print help on usage.

-v  Dump more metainformation on nodes.

-R start,stop,step
    Select a range of rows in the form "start,stop,step" for all leaves.

SEE ALSO
ptrepack(1).
These utilities are documented fully by PyTables user's manual.

AUTHOR
This manual page was written by Francesc Altet <faltet@carabos.com>.